Bug 155323 - Web Automation: report the browsing context's window frame (size and origin)
Summary: Web Automation: report the browsing context's window frame (size and origin)
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (show other bugs)
Version: WebKit Nightly Build
Hardware: All All
: P2 Normal
Assignee: BJ Burg
URL:
Keywords: InRadar
Depends on:
Blocks: 155349
  Show dependency treegraph
 
Reported: 2016-03-10 14:05 PST by BJ Burg
Modified: 2016-03-28 11:52 PDT (History)
7 users (show)

See Also:


Attachments
Proposed Fix (11.53 KB, patch)
2016-03-11 09:51 PST, BJ Burg
timothy: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description BJ Burg 2016-03-10 14:05:54 PST
.
Comment 1 Radar WebKit Bug Importer 2016-03-10 14:06:22 PST
<rdar://problem/25094089>
Comment 2 BJ Burg 2016-03-11 09:51:33 PST
Created attachment 273740 [details]
Proposed Fix
Comment 3 BJ Burg 2016-03-28 11:52:14 PDT
Committed r198754: <http://trac.webkit.org/changeset/198754>